Bug 1032444 - RFE: A collection should have a way to enable another collection implicitly when starting
RFE: A collection should have a way to enable another collection implicitly w...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: scl-utils (Show other bugs)
7.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Jan Zeleny
Lukas Zachar
: FutureFeature
Depends On: 874417 1040858
Blocks: 965565 1007875 1023001
  Show dependency treegraph
 
Reported: 2013-11-20 03:46 EST by Marcela Mašláňová
Modified: 2014-06-18 04:01 EDT (History)
10 users (show)

See Also:
Fixed In Version: scl-utils-20130529-2.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 874417
Environment:
Last Closed: 2014-06-13 08:41:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Ludek Smid 2014-06-13 08:41:59 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.